<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="276db0fa66303eb712b3368c4db1cbb0">
  <dict>
    <!--2023-02-11 09:54:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:40.000-->
    <int key="num_match">8</int>
  </dict>
</config>
